/**
 * 
 * @param strDate 时间字符串
 * @returns 保留年月日字符串
 */
export default function timeFiltering(strDate: string): string {
    if (!strDate) return '';
    const arrDate = strDate.split(' ');
    const str = arrDate.length > 1 ? arrDate[0] : strDate;
    return str;
}